catalog:
  title: Task Proxy

templates:
- projects-citec-csra
- maven-appassembler
- base

variables:
  description: A simple adapter for using rpc with the task state protocol.
  keywords:
  - taskstate
  - proxy
  - rpc

  repository: https://projects.cit-ec.uni-bielefeld.de/git/lsp-csra.task-proxy.git
  branches:
  - master
  - '0.1'
  - '0.2'
  tags:
  - release-0.1
  - release-0.2
